package gov.va.vinci.dart.json;

import javax.xml.bind.annotation.XmlType;

@XmlType(name = "role", propOrder = {
		"id",
		"name",
		"description" 
		})
public class RoleView {

	private int id;
	private String name;
	private String description;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}
}
